Update openstackdocstheme to the latest version

Change-Id: I324e0cbeb5f0fa361d5c653c30c586c4dfccc161
changes/96/811596/1
ZhongShengping 1 year ago
parent dcb82a4bff
commit b95e9a4aeb
  1. 2
      doc/requirements.txt

@ -1,6 +1,6 @@
# This is required for the docs build jobs
sphinx>=3.5.1 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
openstackdocstheme>=2.2.7 # Apache-2.0
# This is required for the releasenotes build jobs
reno>=3.2.0 # Apache-2.0

Loading…
Cancel
Save